NAME
	set_init_callback - set function to call att clone()

SYNTAX
	#include "program.h"

	void set_init_callback(void (*init)(struct object *) fun);

DESCRIPTION
	This function sets what function will be called when someone
	clones the struct program your are building. This function is
	mainly for initializing the fp->current_storage region.
	The initalizer function will be called with the newly cloned
	object as argument.

KEYWORDS
	program

SEE ALSO
	start_new_program, set_exit_callback
